from distutils.core import setup
import blam


setup(
    name=blam.__name__,
    version=blam.__version__,
    author=blam.__authors__ ,
    author_email='wsteitz@gmail.com',
    url=blam.__url__,
    description=blam.__description__,
    license=blam.__license__,
    packages=['blam'],
    package_dir={'blam': 'src'},
        

    data_files=[('share/pixmaps', ['data/blam.png']),
            ('share/applications', ['blam.desktop']),
            ('share/blam/', ['data/comics.ini', 'data/blam.png','data/blam_icon_64_64.png'])
    ],

    scripts=['blam'],
)

